/*     231494 : 탭 타입 버튼      */
.button__231494__ {display:table; width:100%;}
.button__231494__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231494__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231494__ a:hover {background:#164273; color:#ffffff;}
.button__231494__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231494__.style_on_type a {background:#164273; color:#ffffff;}
.button__231494__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231494__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231494__ a:before {height:50px;}
}

/*     231495 : 탭 타입 버튼      */
.button__231495__ {display:table; width:100%;}
.button__231495__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231495__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231495__ a:hover {background:#164273; color:#ffffff;}
.button__231495__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231495__.style_on_type a {background:#164273; color:#ffffff;}
.button__231495__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231495__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231495__ a:before {height:50px;}
}

/*     231496 : 탭 타입 버튼      */
.button__231496__ {display:table; width:100%;}
.button__231496__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231496__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231496__ a:hover {background:#164273; color:#ffffff;}
.button__231496__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231496__.style_on_type a {background:#164273; color:#ffffff;}
.button__231496__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231496__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231496__ a:before {height:50px;}
}

/*     231489 : 타이틀 텍스트      */
.title__231489__ {font-size:0; }
.title__231489__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231489__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231489__.style_top p {padding-top:10px;}
.title__231489__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231489__.style_right p {padding-right:14px;}
.title__231489__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231489__.style_bottom p {padding-bottom:12px;}
.title__231489__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231489__.style_left p {padding-left:14px;}
.title__231489__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231489__.style_circle1 p {padding-left:18px;}
.title__231489__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231489__.style_circle2 p {padding-left:18px;}
.title__231489__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231592 : 원형 리스트      */
.img_tile__231592__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__231592__ .item:first-child {margin-top:0;}
.img_tile__231592__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__231592__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__231592__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__231592__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__231592__ .caption > span {display:block;}
.img_tile__231592__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__231592__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__231592__ {overflow:hidden; padding:10px;}
	.img_tile__231592__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__231592__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__231592__ .item:first-child {margin-top:-10px;}
	.img_tile__231592__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__231592__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__231592__ .figure {display:block; width:auto; padding:0;}
	.img_tile__231592__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__231592__ .caption > span.content {margin-top:5px;}

	.text_sml__231592__ .caption > span.subject {font-size:14px;}
	.text_sml__231592__ .caption > span.content {font-size:13px;}
	.text_med__231592__ .caption > span.subject {font-size:16px;}
	.text_med__231592__ .caption > span.content {font-size:14px;}
	.text_big__231592__ .caption > span.subject {font-size:18px;}
	.text_big__231592__ .caption > span.content {font-size:15px;}

	.col_t_1__231592__ .item {width:100%;}
	.col_t_2__231592__ .item {width:50%;}
	.col_t_3__231592__ .item {width:33.3333%;}
	.col_t_4__231592__ .item {width:25%;}
	.col_t_5__231592__ .item {width:20%;}
	.col_t_6__231592__ .item {width:16.6666%;}
	.col_t_1__231592__ .item,
	.col_t_2__231592__ .item2n,
	.col_t_3__231592__ .item3n,
	.col_t_4__231592__ .item4n,
	.col_t_5__231592__ .item5n,
	.col_t_6__231592__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__231592__ .item .inner_box {padding:12% 17%;}
	.img_tile__231592__ .caption {margin-top:18px;}
	.img_tile__231592__ .caption > span.content {margin-top:8px;}

	.col_t_1__231592__ .item,
	.col_t_2__231592__ .item2n,
	.col_t_3__231592__ .item3n,
	.col_t_4__231592__ .item4n,
	.col_t_5__231592__ .item5n,
	.col_t_6__231592__ .item6n {clear:none;}

	.col_pc_1__231592__ .item {width:100%;}
	.col_pc_2__231592__ .item {width:50%;}
	.col_pc_3__231592__ .item {width:33.3333%;}
	.col_pc_4__231592__ .item {width:25%;}
	.col_pc_5__231592__ .item {width:20%;}
	.col_pc_6__231592__ .item {width:16.6666%;}
	.col_pc_1__231592__ .item,
	.col_pc_2__231592__ .item2n,
	.col_pc_3__231592__ .item3n,
	.col_pc_4__231592__ .item4n,
	.col_pc_5__231592__ .item5n,
	.col_pc_6__231592__ .item6n {clear:both;}
}

/*     231600 : 타이틀 텍스트      */
.title__231600__ {font-size:0; }
.title__231600__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231600__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231600__.style_top p {padding-top:10px;}
.title__231600__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231600__.style_right p {padding-right:14px;}
.title__231600__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231600__.style_bottom p {padding-bottom:12px;}
.title__231600__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231600__.style_left p {padding-left:14px;}
.title__231600__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231600__.style_circle1 p {padding-left:18px;}
.title__231600__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231600__.style_circle2 p {padding-left:18px;}
.title__231600__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231611 : 번호형 타이틀 + 내용      */
.title__231611__ .title_inner:after {content:''; display:block; clear:both;}
.title__231611__ .tit_num {float:left;}
.title__231611__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#164273; text-align:center;}
.title__231611__ .tit_cont {overflow:hidden;}
.title__231611__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__231611__ .tit_cont > p:first-child {margin-top:0;}
.title__231611__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#252525;}
.title__231611__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__231611__.size_small .tit_num .num_text {font-size:18px;}
	.title__231611__.size_small .tit_cont > p.title {font-size:16px;}
	.title__231611__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__231611__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__231611__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__231611__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__231611__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__231611__.size_large .tit_cont > p.title {font-size:22px;}
	.title__231611__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__231611__.size_small .tit_cont > p.title {font-size:18px;}

	.title__231611__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__231611__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__231611__.size_large .tit_cont > p.title {font-size:24px;}
	.title__231611__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     231612 : 번호형 타이틀 + 내용      */
.title__231612__ .title_inner:after {content:''; display:block; clear:both;}
.title__231612__ .tit_num {float:left;}
.title__231612__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#164273; text-align:center;}
.title__231612__ .tit_cont {overflow:hidden;}
.title__231612__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__231612__ .tit_cont > p:first-child {margin-top:0;}
.title__231612__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#252525;}
.title__231612__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__231612__.size_small .tit_num .num_text {font-size:18px;}
	.title__231612__.size_small .tit_cont > p.title {font-size:16px;}
	.title__231612__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__231612__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__231612__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__231612__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__231612__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__231612__.size_large .tit_cont > p.title {font-size:22px;}
	.title__231612__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__231612__.size_small .tit_cont > p.title {font-size:18px;}

	.title__231612__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__231612__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__231612__.size_large .tit_cont > p.title {font-size:24px;}
	.title__231612__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     231616 : 번호형 타이틀 + 내용      */
.title__231616__ .title_inner:after {content:''; display:block; clear:both;}
.title__231616__ .tit_num {float:left;}
.title__231616__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#164273; text-align:center;}
.title__231616__ .tit_cont {overflow:hidden;}
.title__231616__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__231616__ .tit_cont > p:first-child {margin-top:0;}
.title__231616__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#252525;}
.title__231616__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__231616__.size_small .tit_num .num_text {font-size:18px;}
	.title__231616__.size_small .tit_cont > p.title {font-size:16px;}
	.title__231616__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__231616__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__231616__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__231616__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__231616__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__231616__.size_large .tit_cont > p.title {font-size:22px;}
	.title__231616__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__231616__.size_small .tit_cont > p.title {font-size:18px;}

	.title__231616__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__231616__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__231616__.size_large .tit_cont > p.title {font-size:24px;}
	.title__231616__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     231617 : 번호형 타이틀 + 내용      */
.title__231617__ .title_inner:after {content:''; display:block; clear:both;}
.title__231617__ .tit_num {float:left;}
.title__231617__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#164273; text-align:center;}
.title__231617__ .tit_cont {overflow:hidden;}
.title__231617__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__231617__ .tit_cont > p:first-child {margin-top:0;}
.title__231617__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#252525;}
.title__231617__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__231617__.size_small .tit_num .num_text {font-size:18px;}
	.title__231617__.size_small .tit_cont > p.title {font-size:16px;}
	.title__231617__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__231617__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__231617__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__231617__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__231617__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__231617__.size_large .tit_cont > p.title {font-size:22px;}
	.title__231617__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__231617__.size_small .tit_cont > p.title {font-size:18px;}

	.title__231617__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__231617__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__231617__.size_large .tit_cont > p.title {font-size:24px;}
	.title__231617__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     231618 : 번호형 타이틀 + 내용      */
.title__231618__ .title_inner:after {content:''; display:block; clear:both;}
.title__231618__ .tit_num {float:left;}
.title__231618__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#164273; text-align:center;}
.title__231618__ .tit_cont {overflow:hidden;}
.title__231618__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__231618__ .tit_cont > p:first-child {margin-top:0;}
.title__231618__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#252525;}
.title__231618__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__231618__.size_small .tit_num .num_text {font-size:18px;}
	.title__231618__.size_small .tit_cont > p.title {font-size:16px;}
	.title__231618__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__231618__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__231618__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__231618__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__231618__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__231618__.size_large .tit_cont > p.title {font-size:22px;}
	.title__231618__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__231618__.size_small .tit_cont > p.title {font-size:18px;}

	.title__231618__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__231618__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__231618__.size_large .tit_cont > p.title {font-size:24px;}
	.title__231618__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     231619 : 번호형 타이틀 + 내용      */
.title__231619__ .title_inner:after {content:''; display:block; clear:both;}
.title__231619__ .tit_num {float:left;}
.title__231619__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#164273; text-align:center;}
.title__231619__ .tit_cont {overflow:hidden;}
.title__231619__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__231619__ .tit_cont > p:first-child {margin-top:0;}
.title__231619__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#252525;}
.title__231619__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__231619__.size_small .tit_num .num_text {font-size:18px;}
	.title__231619__.size_small .tit_cont > p.title {font-size:16px;}
	.title__231619__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__231619__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__231619__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__231619__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__231619__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__231619__.size_large .tit_cont > p.title {font-size:22px;}
	.title__231619__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__231619__.size_small .tit_cont > p.title {font-size:18px;}

	.title__231619__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__231619__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__231619__.size_large .tit_cont > p.title {font-size:24px;}
	.title__231619__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     231620 : 번호형 타이틀 + 내용      */
.title__231620__ .title_inner:after {content:''; display:block; clear:both;}
.title__231620__ .tit_num {float:left;}
.title__231620__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#164273; text-align:center;}
.title__231620__ .tit_cont {overflow:hidden;}
.title__231620__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__231620__ .tit_cont > p:first-child {margin-top:0;}
.title__231620__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#252525;}
.title__231620__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__231620__.size_small .tit_num .num_text {font-size:18px;}
	.title__231620__.size_small .tit_cont > p.title {font-size:16px;}
	.title__231620__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__231620__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__231620__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__231620__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__231620__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__231620__.size_large .tit_cont > p.title {font-size:22px;}
	.title__231620__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__231620__.size_small .tit_cont > p.title {font-size:18px;}

	.title__231620__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__231620__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__231620__.size_large .tit_cont > p.title {font-size:24px;}
	.title__231620__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     231621 : 번호형 타이틀 + 내용      */
.title__231621__ .title_inner:after {content:''; display:block; clear:both;}
.title__231621__ .tit_num {float:left;}
.title__231621__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#164273; text-align:center;}
.title__231621__ .tit_cont {overflow:hidden;}
.title__231621__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__231621__ .tit_cont > p:first-child {margin-top:0;}
.title__231621__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#252525;}
.title__231621__ .tit_cont > p.cont {font-size:14px; color:#444444;}

@media all and (min-width:768px){
	.title__231621__.size_small .tit_num .num_text {font-size:18px;}
	.title__231621__.size_small .tit_cont > p.title {font-size:16px;}
	.title__231621__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__231621__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__231621__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__231621__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__231621__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__231621__.size_large .tit_cont > p.title {font-size:22px;}
	.title__231621__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__231621__.size_small .tit_cont > p.title {font-size:18px;}

	.title__231621__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__231621__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__231621__.size_large .tit_cont > p.title {font-size:24px;}
	.title__231621__.size_large .tit_cont > p.cont {font-size:16px;}
}

